<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netcoreapp3.0</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Microsoft.NETCore.App" Version="2.2.8" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\Ekisa.Quiron.Dto\Ekisa.Quiron.Dto.csproj" />
    <ProjectReference Include="..\Ekisa.Quiron.Resource\Ekisa.Quiron.Resource.csproj" />
  </ItemGroup>

</Project>
